[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.DoBeforeFinalization

DoBeforeFinalization - the things to be done before finalisation of the application

## Declaration

Source position: forms.pp line 1290

`protected procedure TApplication.DoBeforeFinalization;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .